Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem bij installatie scribus 1.4.1  (gelezen 704 keer)

Offline fucrea

  • Lid
  • Steunpunt: Nee
Probleem bij installatie scribus 1.4.1
« Gepost op: 2012/06/24, 11:41:35 »
Hallo,

Ik heb ubuntu 10.04 LTS staan op mijn computer en zou graag scribus 1.4.1 installeren. Ik heb alle instructies uitgevoerd zoals op de website staat omschreven (repository toevoegen + keyring), dit is allemaal gelukt.

Het probleem is wanneer ik probeer om scribus te installeren steeds de volgende melding krijg:

"Kan niet alle paketten ophalen van de server(s)", waardoor de installatie mislukt.

Help :(


 

Offline ecb

  • Lid
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #1 Gepost op: 2012/06/24, 13:16:31 »
Hallo,
Welke repository heb je bijgevoegd?
Hier bij mij gebruik ik alleen http://debian.scribus.net/debian lucid main.
Die met "tagancha" erin, heb ik niet toegevoegd. (ik werk wel met 12.04, dus "lucid" is bij mij "precise") in de repo-regel.

Dan heb ik de key manueel geinstalleerd:
  gpg --keyserver wwwkeys.pgp.net --recv-keys EEF818CF
  gpg --armor --export EEF818CF | sudo apt-key add -

En dan scribus geinstalleerd. Deze handelingen doe ik sinds 8.04 release en steeds werkend gehad.

ecb ;)


Scribus, Libreoffice,
darktable, Gimp-appimage, digikam-appimage, XNView mp, Qcad, gImageReader,  Xsane-scan.

Toshiba SATELLITE L70-A i7, 1Tb SSD, 16Gb ram, Mint 19.2 Tina Cinnamon edition.

Offline fucrea

  • Lid
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #2 Gepost op: 2012/06/24, 15:23:10 »
Het eens geprobeerd met alleen http://debian.scribus.net.debian lucid main.

Het probleem blijft hetzelfde. Ik krijg de melding (in synaptic) "Kan niet alle paketten ophalen van de server(s)".
Volgende file kan in niet binnenhalen libpodo0.9.0

Ik heb anders nog nooit een probleem gehad met deze repository.

Ik weet het ook niet meer... :(

Offline fucrea

  • Lid
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #3 Gepost op: 2012/06/24, 19:58:28 »
Als ik de installatie probeer uit te voeren via apt, krijg ik volgende melding:

"Hash-som komt niet overeen"

Wat betekent dit??

Offline ecb

  • Lid
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #4 Gepost op: 2012/06/25, 11:32:39 »
Hallo,

Dat weet ik nu ook niet, maar misschien kun je in synaptic die bepaalde file "libpodo0.9.0" alléén bij installeren, en zien of er daar diezelfde melding komt...
Je kan eventueel ook zoeken op dit forum naar dergelijke foutmeldingen.
Of kijk een op https://sites.google.com/site/computertip/ alwaar VEEL tips en dergelijke staan, je kan er ook gaan zoeken met trefwoorden...

Groetjes,
ecb
Scribus, Libreoffice,
darktable, Gimp-appimage, digikam-appimage, XNView mp, Qcad, gImageReader,  Xsane-scan.

Toshiba SATELLITE L70-A i7, 1Tb SSD, 16Gb ram, Mint 19.2 Tina Cinnamon edition.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #5 Gepost op: 2012/06/25, 11:34:00 »
/debian, niet .debian

Dat is waar de fout zit.

Offline ecb

  • Lid
  • Steunpunt: Nee
Re: Probleem bij installatie scribus 1.4.1
« Reactie #6 Gepost op: 2012/06/27, 19:24:31 »
Is het nu opgelost? zo ja, graag meer info zodat er iedereen iets aan heeft...

grz
ecb
Scribus, Libreoffice,
darktable, Gimp-appimage, digikam-appimage, XNView mp, Qcad, gImageReader,  Xsane-scan.

Toshiba SATELLITE L70-A i7, 1Tb SSD, 16Gb ram, Mint 19.2 Tina Cinnamon edition.